Page MenuHomePhabricator

Add punjabiwikimedia to WikimediaMessages
Closed, ResolvedPublic

Description

New wiki.

Event Timeline

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptOct 21 2018, 12:03 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 468817 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[mediawiki/extensions/WikimediaMessages@master] Add punjabiwikimedia to WikimediaMessages

https://gerrit.wikimedia.org/r/468817

Thank you @Aklapper, didn't know we have dedicated project.

Urbanecm triaged this task as Low priority.Oct 26 2018, 6:47 PM
Reedy closed this task as Resolved.Nov 14 2018, 2:10 PM
Reedy removed a project: Patch-For-Review.

Change 468817 merged by jenkins-bot:
[mediawiki/extensions/WikimediaMessages@master] Add punjabiwikimedia to WikimediaMessages

https://gerrit.wikimedia.org/r/468817